class F6KRK:
    nb_membres = 0  # attribut de classe
    
    def __init__(self, nom, cotisation="à jour"):
        self.nom = nom           # attribut d'instance
        self.cotis = cotisation  # idem
        F6KRK.nb_membres += 1    # modification de l'attribut de classe
        
        
membre_1 = F6KRK("Sebastien")
membre_2 = F6KRK("Claude", "oubliée ?")

print(f"Nom : {membre_1.nom}. État de sa cotisation : {membre_1.cotis}")
print(f"Nom : {membre_2.nom}. État de sa cotisation : {membre_2.cotis}")
print(f"Nombre de membres : {F6KRK.nb_membres}")
